<?php
 include("header.php");
 include("conexionOdo.php");
 
 
 session_start();
 $w_idPac = $_SESSION['cedula'];
 $w_tipIdPac     = $_SESSION['tipoId'];
 
        $le = "$e_sexoPaciente-PA-$pc";
        //echo $le; 
        $leHnP = base64_encode($le);
?>
<table align="center" width="960">
  <tr class="camposLista">
            <td width="100%"  align="center"><span class="icon-clipboard" style="font-size:20px; color:rgba(41, 128, 185, 1);"> <span style="font-size:20px; font-family:Arial; color:#e67e22;"> LISTA DE PRESUPUESTOS </span> </span></td> 
   </tr>
</table>
<?php
         //=============================================================================
          $query = " SELECT * FROM SIO_COTIZACION ".
                   " WHERE tipoId='$w_tipIdPac' AND numeroId=$w_idPac AND nitEmpresa=$s_nitEmpresa AND codSede=$s_codSede AND estado='C'";
          $result = mysql_query($query) or die('Consulta de cotizaciones el paciente fallida: ' . mysql_error());
        
          $k=0;
          while ($line = mysql_fetch_array($result, MYSQL_ASSOC)) {
            $s_numCotiza    = $line["numCotizacion"];  
            $s_fechaCot     = $line["fechaCotizacion"];  
            $s_fechaVen     = $line["fechaVencimiento"];  
            $s_valor        = number_format($line["valor"]);  
            $s_numCuotas    = $line["numCuotas"];  
            $s_cuotaInicial = number_format($line["cuotaInicial"]);  
            $s_valorCuota   = number_format($line["valorCuota"]);  
            $s_observaciones= $line["observaciones"];  
            $s_estado       = $line["estado"];  
            $w_fecha        = date("Y-m-d",time());
            if($w_fecha > $s_fechaVen){
               $estado = "Vencida";
            }else{
               $estado = "Vigente";
            }
            
            //linea de envio a detalles
            $le = "$s_numCotiza/$w_tipIdPac/$w_idPac";
            $leDX = base64_encode($le);
            
            echo("<table align='center' width='960' border='0' cellpading='0'>\n");
            if ($k==0){// para mostrar titulos 
                 //echo ("<tr class='titulosLista'>\n");
                 //  echo   ("<td align='left' colspan='7'><B>LISTA DE COTIZACIONES</B></td>\n");
                 //echo("</tr>\n");
                 echo ("<tr>\n");
                 echo("<tr class='titulosLista'>\n");
                  echo("<td width='200' align='center' class='negrita'>Detalle</td>\n");
                  echo("<td width='200' align='center' class='negrita'>Fecha</td>\n");
                  echo("<td width='200' align='center' class='negrita'>Vencimiento</td>\n");
                  echo("<td width='200' align='center' class='negrita'>Valor</td>\n");
                  echo("<td width='160' align='center' class='negrita'>Estado</td>\n"); 
                echo("</tr>\n");
             }       
            
             echo ("<tr class='camposLista'>\n");     
             
             echo("<td width='200' align='center' ><a href=detCotiz.php?cot=$leDX><span class='icon-zoom-in' style='font-size:14px; color:rgba(41, 128, 185, 1);'>  <span style='font-size:14px; font-family:Arial; color:rgba(41, 128, 185);'> DETALLES</a></td>\n");
               echo("<td width='200' align='center'>$s_fechaCot</td>\n"); 
               echo("<td width='200' align='center'>$s_fechaVen</td>\n"); 
               echo("<td width='200' align='center'>$ $s_valor</td>\n");     
               echo("<td width='160' align='center'>$estado</td>\n");          
             echo("</tr>\n");
             $k = $k+1;         
          }//while          
          echo("</table>\n");     
          
          //linea de envio a nueva cotizacion
          $le = "$w_tipIdPac/$w_idPac";
          $leDX = base64_encode($le);    
          
          //linea de envio a nueva cita fuera de tratamiento
          $lnc  ="nc";
          $lncX = base64_encode($lnc);    
  ?>
  
  <?php
   if ($k==0){
  ?>
   <table width="960" border="0" align="center">
     <tr><td class="titulosTabla">NO EXISTEN PRESUPUESTOS REALIZADOS PARA EL PACIENTE</td></tr>
     <tr><td><br></td></tr>
     <tr>
       <td align="center"><a href="nvaCotiz.php" target="central">&nbsp;&nbsp;&nbsp;&nbsp <span class="icon-calculator" style="color:rgba(41, 128, 185,1); font-size:14px;">  Hacer un Nuevo Presupuesto</a></span></td>  
     </tr>
   </table>
  <?php
   }
  ?>
  
  